#alias vpn="sudo openconnect --user=erik.swenson --protocol=gp --usergroup=gateway https://wfh.vivint.com"
alias vpn="sudo openconnect --user=erik.swenson --protocol=gp --usergroup=gateway https://gw02.vivint.com"
alias ll="ls -l"
alias la="ls -la"
alias ..="cd ../"
alias ...="cd ../../"
alias ....="cd ../../../"
alias .....="cd ../../../../"
alias ......="cd ../../../../../"
alias .......="cd ../../../../../../"
alias ........="cd ../../../../../../../"
